#employee-wrapper{
    background: #FFF;
    padding: 30px;
}

.employee-login{
    max-width: 600px;
    margin-left: 13%;
}

.alert-danger{
    color:red;
    font-size: 20px;
}

.employee-table{
    width:100% !important;
}

.employee-table .last-row{
    background: #CCC;
}


.employee-login-wrapper{
    background-image:url('../images/porta-sample.png');
    background-repeat: no-repeat;
    background-position: 95% 40px;
}

.employee-login .arrow{
    display: block;
    background-image:url('../images/arrow.png');
    background-repeat: no-repeat;
    width: 30px;
    height: 32px;
    position: absolute;
    right: 0;
    margin-top: -49px;
    margin-right: -16px;
}

.ep-main-row {
    border:1px solid #FFD900;
    background: #FFF;
    margin-bottom: 40px;
}

.ep-main-row .header{
    background: black;
    color:#FFF;
    padding:30px 20px;
}

.ep-main-row .header h1,
.ep-main-row .body span.rank{
    font-family: Roboto,sans-serif;
    font-size:75px;
    text-transform: uppercase;
    color: #FFD900;
}

.ep-main-row .body span.category-gold{
    color: #FFD900;
}

.ep-main-row .body span.category-amber{
    color: #f36d23;
}



.ep-main-row .body span.category-silver{

    color: #65666a;

}



.ep-main-row .body span.category-platinum{

    color: #000004;

}



.ep-main-row .body span.category-bronze{

    color: #9a4329;

}



.ep-main-row .header p{
    color: #FFF;
    text-transform: capitalize;
    font-size: 40px;
    line-height: 47px;
    padding-bottom: 0;
}



.ep-main-row .body{

    padding:50px;

    font-size: 35px;


        clear: both;
    overflow: hidden;

}



.ep-main-row .body span.rank{

    font-weight: bold;

    line-height: 83px;

}



.ep-main-row .body p.info{

    line-height: 37px;

    margin-top:20px;

    padding-bottom: 0;

}

.ep-main-row .body p.info-small{

    line-height: 24px;

    margin-top:20px;

    padding-bottom: 0;

    font-size: 16px;

}

.ep-main-row .body p {
    padding-bottom: 0;
    line-height: 39px;
}



.badge-wrap{

    position: relative;
    float: left;

}



.badge{



}

.ep-row{
    background: #FFF;
    padding: 25px;
    margin-bottom: 40px;
}

.ep-row h2{
    font-size:20px;
}

.row-score{
    margin-bottom: 15px;
}

.ep-row-title{
    margin-left:25px;
    font-size: 20px;
    font-weight: 500;

}



.table-score{
    width:100%;
}

.table-score td{
    border:2px solid #323335;
    width:90px;
    margin:0;
    margin-bottom:10px;
    padding:3px !important;

}

/* ------Score 1 */
.table-score .score-1 td:nth-child(2){
    background: #99ffbb;
}

/* -----Score 2 */
.table-score .score-2 td:nth-child(2){
    background: #99ffbb;
}
.table-score .score-2 td:nth-child(3) {
    background: #4dff88;
}

/* -----Score 3 */
.table-score .score-3 td:nth-child(2){
    background: #99ffbb;
}
.table-score .score-3 td:nth-child(3) {
    background: #4dff88;
}
.table-score .score-3 td:nth-child(4){
    background: #1aff66;
}

/* -----Score 4 */
.table-score .score-4 td:nth-child(2){
    background: #99ffbb;
}
.table-score .score-4 td:nth-child(3) {
    background: #4dff88;
}
.table-score .score-4 td:nth-child(4){
    background: #1aff66;
}
.table-score .score-4 td:nth-child(5){
    background: #00cc44;
}

/* ------Score 5 */
.table-score .score-5 td:nth-child(2){
    background: #99ffbb;
}
.table-score .score-5 td:nth-child(3) {
    background: #4dff88;
}
.table-score .score-5 td:nth-child(4){
    background: #1aff66;
}
.table-score .score-5 td:nth-child(5){
    background: #00cc44;
}
.table-score .score-5 td:nth-child(6){
    background: #009933;
}


/*.table-score .score-1 td:nth-child(-n+2){
  background:#AAAAAA;
}

.table-score .score-2 td:nth-child(-n+3){
  background:#AAAAAA;
}

.table-score .score-3 td:nth-child(-n+4){
  background:#AAAAAA;
}

.table-score .score-4 td:nth-child(-n+5){
  background:#AAAAAA;
}

.table-score .score-5 td:nth-child(-n+6){
  background:#AAAAAA;
}
*/

.table-score tr td:first-child,
.table-score tr td:last-child{
  background:none !important;
  border:none;
  width:40px;
  padding-right:15px;
}

.table-score tr td:first-child{
    padding-right:10px !important;
}

.table-score tr td:last-child{
    padding-left:15px !important;
}

.ep-content-title{
    background: black;
    font-weight: normal;
    color:white;
    text-align: center;
    font-size: 27px;
    padding:25px;
}

.medal-info-list li{
    padding-left:78px;
}

.medal-info-list .title{
    font-size:26px;
    font-weight: bold;
}

.medal-info-list .description{
    display: block;
    font-size: 19px;
}

.ep-contents-wrap .ep-content-inner {
    padding:30px;
}

.ep-contents-wrap hr{
    margin:30px 0;
    border-color:black;
    border-width: 1px;
}

.ep-contents-wrap p{
    font-size: 19px;
}

.ep-contents-wrap h3{
    font-size: 27px;
    text-transform: capitalize;
}

.medal-info-list li:before{

    background: url(../images/medal-info-list.png) no-repeat;

    width: 48px;

    height: 50px;

    content:"";

}



.medal-info-list li.gold .title{color: #FFD900;}

.medal-info-list li.gold:before{ background-position: 0px -66px;}



.medal-info-list li.silver .title{color: #65666a;}

.medal-info-list li.silver:before{ background-position: 0px -133px;}



.medal-info-list li.bronze .title{color: #9a4329;}

.medal-info-list li.bronze:before{background-position: 0px -200px;}



.medal-info-list li.amber .title{color: #f36d23;}

.medal-info-list li.amber:before{background-position: 0px -266px;}



.medal-list-image{

    width:100%;

}



.row-categories img{
    margin:auto;
}


.row-box {
    border: 2px solid #FFD900;
    background: #fff;
    min-height: 443px;
    margin-bottom: 30px;
    padding: 20px;
}


/*.row-categories div:first-child{
    border-right: 2px solid #FFD900;
    border-bottom: 2px solid #FFD900;
}



.row-categories div:last-child{
    border-bottom: 2px solid #FFD900;

}



.row-categories:last-child div{

    border-bottom: none;

}*/

@media only screen and (max-width: 1200px) {
    .employee-login{
        max-width: 400px;
        margin-left: 0;

    }
}

@media only screen and (max-width: 900px) {
    .employee-login{
        max-width: 100%;
        margin-left: 0;
        padding-bottom: 30%;

    }

    .employee-login-wrapper {
        background-position: left bottom;
    }

    .employee-login .arrow {
        display: none;
    }
}


@media only screen and (max-width: 768px) {

    .ep-main-row .body p.info,

    .ep-content-title,

    .body p,

    .ep-main-row .header p{
        line-height: normal;
    }

    .ep-main-row .header p,

    .body p{
        font-size:20px;
    }

    .ep-main-row .body span.rank{

        font-size:30px;

        position: relative;

    }
        .employee-login{
            padding-bottom: 50%;
    }

    .ep-main-row .header h1, .ep-main-row .body span.rank {
        font-size: 36px;
    }

    .ep-main-row .body span.rank {
        line-height: 34px;
    }

    .badge{
        float:right;
    }
}

@media only screen and (max-width: 620px) {
.badge{
        position: relative;
        max-width: 100px;
        float: none;
    }

    .badge-wrap {
        width: 100%;
        text-align: center;
    }
}

@media only screen and (max-width: 620px) {
    .ep-main-row .header h1,

    .ep-main-row .body span.rank{
        font-size:21px;
        margin-bottom: 0px;

    }

    .ep-main-row .header p,

    .body p{

        font-size:18px;
        padding-bottom: 0px;

    }

    .ep-main-row .body span.rank{
        font-size:20px;
        position: relative;
        line-height: 10px;
    }

    .ep-main-row .body p {
        line-height: 27px;
        clear: both;
    }

    /*.row-categories div{
        border-right: none !important;
        border-bottom: 2px solid #FFD900 !important;
    }*/

    .row-categories .row-box span{
        border: 2px solid #FFD900 !important;
    }

    .ep-content-title{
        font-size: 20px;
    }

    .employee-login-wrapper {
        background-size: 100%;
    }

    .employee-login{
            padding-bottom: 70%;
    }

    .ep-main-row .body {
        padding: 20px;
    }
}


.ct-series:last-child .ct-slice-pie{
    fill: #666 !important;
}

.ct-chart {
    margin: 0 auto;
    max-width: 100%;
    text-align: center;
}

.thicker-line {
    margin: 60px 0;
    border-color: black;
    border-width: 1px;
    opacity: .3;
    width: 100%;

}

.program-hours__text {
    width: 100%;
    float: left;
    font-size: 27px;
    padding-top:30px;
    padding-bottom: 30px;
    text-align: center;
}

p.hours-worked {
    font-size: 40px;
    color: #E55B16;
    line-height: 50px!important;
}

.program-hours__title {
    text-align: center;
}

.rank-section .ct-label {
    fill: #fff;
    font-weight: 500;
    font-size: 1rem;
    font-family: 'Poppins', sans-serif;
}

.tool-tip--wrapper {
    background-color: #363636;
    font-size: 12px;
    font-weight: 600;
    border-radius: 100px;
    display: inline-block;
    height: 20px;
    width: 20px;
    overflow: none;
    text-align: center;
    line-height: 25px;
}

.tool-tip--wrapper:hover {
    opacity: .7;
}

.tool-tip--question {
    color: #FFD900 !important;
    position: relative;
    top: -1px;
}

.tool-tip {
    display: none;
    padding: 15px;
    background-color: #fff;
}

.tool-tip--active {
    display: block;
}

.theme-5409 .pum-content {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    color: #363636;
    line-height: 28px;
}

    .theme-5409 .pum-content li {
        margin-left: 30px;
    }

.ct-series.ct-series-a .ct-slice-pie { fill: #00210b; }
.ct-series.ct-series-b .ct-slice-pie { fill: #002f10; }
.ct-series.ct-series-c .ct-slice-pie { fill: #004617; }
.ct-series.ct-series-d .ct-slice-pie { fill: #016523; }
.ct-series.ct-series-e .ct-slice-pie { fill: #009933; }
.ct-series.ct-series-f .ct-slice-pie { fill: #00cc44; }
.ct-series.ct-series-g .ct-slice-pie { fill: #1aff66; }
.ct-series.ct-series-h .ct-slice-pie { fill: #4dff88; }
.ct-series.ct-series-i .ct-slice-pie { fill: #99ffbb; }
.ct-series.ct-series-j .ct-slice-pie { fill: #B3FFCC; }
.ct-series.ct-series-j .ct-label { fill: #00220a; }
.ct-series.ct-empty-item .ct-slice-pie { fill: #ababab; }

@media (min-width:1150px) {
    .ct-chart {
        max-width: 0%;
    }
    .program-hours__text {
        width: 100%;
        text-align: center;
    }
}

@media (max-width: 768px) {
    p.hours-worked {
        font-size: 30px;
        line-height: 33px!important;
    }
}

@media (max-width: 349px) {
    p.hours-worked {
        font-size: 20px;
        line-height: 27px!important;
    }
}

@media (max-width:585px) {
    .ct-chart {
        position: relative;
        left: 50%;
        margin-left: -200px;
    }
}

@media only screen and (min-width: 1024px) {
    .pum-container.pum-responsive.pum-responsive-medium {
        margin-left: -20%;
        width: 40%;
    }
}

@media only screen and (max-width: 768px) {
    .pum-theme-5409 .pum-container, .pum-theme-tool-tip-theme .pum-container {
        padding: 20px;
        top: 20px !important;
    }
}